'use strict';

Object.defineProperty(exports, "__esModule", {
	value: true
});
/**
 * Couleurs par défaut
 */
const defaultColors = {
	defaultBackgroundColor: '#fcfcfc', // Couleur de fond standard : gris très clair
	darkBackgroundColor: '#5bace2', // Fond foncé : bleu
	lightBackgroundColor: 'white', // Fond clair : blanc
	defaultTextColor: '#797979', // Couleur du texte standard : gris
	lightTextColor: '#c4c4c4', // Couleur de texte plus claire : gris clair
	cardTextColor: '#3b3b3b', // Couleur des textes des cartes : gris sombre
	darkTextColor: 'black', // Couleur de texte plus sombre : noir
	sectionTitleTextColor: '#eb7C66', // Couleur des titres de section : orangé
	btuTextColor: '#0ca678', // Couleur du texte relatif aux BTU : vert
	buttonTextColor: 'white', // Couleur du texte des boutons : blanc
	starColor: '#fbb46a', // Couleur des étoiles : or
	disabledBackgroundColor: '#cccccc', // Fond d'un élément désactivé : gris
	disabledTextColor: 'white', // Texte d'un élément désactivé : blanc
	okColor: '#0ca768', // Aucune erreur
	errorColor: '#e34652', // Erreur : rouge
	shadowColor: 'rgba(0, 0, 0, 0.15)', // Ombre
	hoverColor: '#ebebeb', // Couleur au survol
	footerColor: '#fbfbfb', // Couleur du footer : gris quasi-blanc
	dappBarBackgroundColor: '#303030', // Couleur du fond de la barre dapp
	dappBarTextColor: 'white', // Couleur du texte de la barre dapp
	legalLinkColor: '#5bace2' // Liens dans le footer copyright/mentions légales
};

exports.default = defaultColors;